<?php

$dbhost = 'localhost';
$dbname = 'atwebshk_vision';
$dbuser = 'atwebshk_vuser2';
$dbpass = 'a20jw8e4cdf7';


$database_connePaper = $dbname;

$connePaper = mysql_connect($dbhost, $dbuser, $dbpass) or trigger_error(mysql_error(),E_USER_ERROR); 

mysql_select_db($database_connePaper, $connePaper);

mysql_query("SET NAMES utf8",$connePaper);
mysql_query("SET CHARACTER_SET_CLIENT=utf8",$connePaper);
mysql_query("SET CHARACTER_SET_RESULTS=utf8",$connePaper);

define('TBL_USER', 'admin_user');


?>
